<!DOCTYPE HTML>
<html>  
<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" type="text/css" href="./index.css">
    
    <style type="text/css">
        #p1{
            color: orange;
        } 
    </style>

        <title>Activity: CSS Introduction</title>
</head>
    
<body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="p1">Apply internal styling here.</p>
        <p id="p2">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="languages">Hypertext Markup Language</li>
            <li class="languages">Cascading Style Sheet</li>
            <li class="languages">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="tools">Sublime Text</li>
            <li class="tools">Postman</li>
            <li class="tools">Heroku</li>
            <li class="tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4 id="thingsToLearn">Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li class="things">Node.js</li>
                <li class="things">Express.js</li>
                <li class="things">React.js</li>
                <li class="things">MongoDB</li>
            </ul>
            <p id="p3">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

</body>
</html>